
Foreman - Bug #15431

smart proxy show buttons are missing css classes.

06/16/2016 06:10 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Web Interface   

Target version: 1.12.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3599

  

Description

see attachment

Related issues:

Related to Foreman - Refactor #12979: Add a helper for primary buttons Closed 01/04/2016

Related to Foreman - Bug #15657: Import button on puppetclass/environments in... Closed 07/12/2016

Associated revisions

Revision 19f07da6 - 06/20/2016 02:58 AM - Dominic Cleal

fixes #15431 - apply btn CSS to action selects with one item

Revision 759f6e9e - 06/20/2016 07:51 AM - Dominic Cleal

fixes #15431 - apply btn CSS to action selects with one item

(cherry picked from commit 19f07da6a55790f35aad02811fc2d002c92ab7ff)

History

#1 - 06/16/2016 06:20 AM - Dominic Cleal

- translation missing: en.field_release set to 136

#2 - 06/16/2016 06:20 AM - Dominic Cleal

- Related to Refactor #12979: Add a helper for primary buttons added

#3 - 06/17/2016 08:30 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

- Pull request https://github.com/theforeman/foreman/pull/3599 added

#4 - 06/20/2016 03:01 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 19f07da6a55790f35aad02811fc2d002c92ab7ff.

#5 - 07/12/2016 07:18 AM - Tomer Brisker

- Related to Bug #15657: Import button on puppetclass/environments index page shows double button styling added
